#div-busca
{
    display:flex ;
}

#campo-busca
{
    width: auto;
    height: auto;
    margin-top: 10px;
    margin-bottom:10px;
    margin-right:3px;
    font-size: 15px;
    padding-left:10px;
    cursor: pointer;
}

#btn-busca
{
    width: 40px;
    height: 40px;
    margin-right:15px;
    margin-top: 10px;
    cursor: pointer;
}

#img-lupa
{
    width: 30px;
    height: 30px;
    margin-top: 2px;
    cursor: pointer;
}

@media screen and (max-width: 768px) 
{
    #div-busca
    {
        display:flex ;
        margin-left: 10px;
        margin-bottom: 15px;
    }

    #campo-busca
    {
        width: auto;
        height: auto;
        margin-left: 5px;
        margin-top: 10px;
        margin-bottom:10px;
        margin-right:3px;
        font-size: 15px;
        padding-left:10px;
        cursor: pointer;
    }

    #btn-busca
    {
        width: 30px;
        height: 30px;
        margin-top: 10px;
        cursor: pointer;
        margin-bottom: 10px;
    }

    #img-lupa
    {
        width: 20px;
        height: 20px;
        margin-top: 2px;
        cursor: pointer;
    }
}
